Agara

Get a public profile

GET/trade/v1/profiles/{address}

Path Parameters

address*string

The user's AGARA deposit wallet address: 0x and 40 hex digits, in any letter case.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/trade/v1/profiles/string"
{  "address": "string",  "avatar_url": "string",  "display_name": "string",  "joined_at": "2019-08-24T14:15:22Z",  "trade_count": 0,  "volume_micro": "string"}